@import '../../variables';

.simple-tooltip {
  // bootstrap overrides font-family
  font-family: $font-family-raleway;
}

.simple-tooltip-children {
  cursor: help;
  &__underline {
    border-bottom: 1px dotted;
  }
}
